Dear Fellow Shareholders:
     Fiscal year 2005 was a historic year for our Company, D.R. Horton, Inc., America's Builder. For the
fourth consecutive year, we delivered more new homes in the United States than any other homebuilder,
and we made history by achieving several firsts in the homebuilding industry:
    , First homebuilder to sell more than 53,000 homes in a fiscal year;
    , First homebuilder to deliver more than 51,000 homes in a fiscal year;
    , $1.5 billion in net income, the highest annual earnings in homebuilding history; and
    , First homebuilder to achieve a $10 billion market capitalization.
     Not only were we the #1 homebuilder in America in 2005, but we were also recognized as one of the
best companies in America by several independent organizations through our:
    , Addition to the S&P 500 Index in July;
    , Inclusion in the Fortune 500 for the sixth consecutive year, climbing to #138 based on profits
      and #203 based on revenues;
    , Ranking as #6 in 5-Year total return to shareholders among Fortune 500 companies with a 52.9%
      annual rate of return;
    , Ranking as #8 in 10-Year total return to shareholders among Fortune 500 companies with a 35.8%
      annual rate of return;
    , Ranking as #32 and #21 in 5-Year and 10-Year growth in profits among Fortune
      500 companies; and
    , Investment grade senior debt ratings from Moody's Investors Service and Fitch Ratings.
    Fiscal 2005 also represented our 28th consecutive record year of growth in revenues and profitability,
in which we set a number of company records that eclipsed the records we had established in fiscal 2004:
    , Net income of $1.5 billion, a 51% increase;
    , Diluted earnings per share of $4.62, up 50%;
    , Revenues of $13.9 billion (51,172 homes delivered), a 28% increase;
    , Consolidated pre-tax operating margin of 17.2%, up 260 basis points;
    , New sales orders of $14.6 billion (53,232 homes), up 28%;
    , Year-end sales backlog of $5.8 billion (19,244 homes), up 28%;
    , Year-end stockholders' equity of $5.4 billion, up 35%;
    , Year-end homebuilding leverage ratio (net of cash) of 32.2%, 670 basis points below last
      year's 38.9%; and
    , Return on average stockholders' equity of 31.6%, up 370 basis points.
     These impressive results continue our unprecedented track record of consistent, profitable growth,
operational excellence and financial strength. Over the past five years, we have grown our revenues at a
31% compounded annual growth rate and our net income at a 50% compounded annual growth rate,
consistent with our goal of growing our bottom line faster than our top line. Our growth has allowed us to
achieve economies of scale that are unmatched in our industry.
     While our historical growth has been impressive, we continue to establish goals for future growth. Our
goal for the remainder of this decade is to grow our revenues at least 10% to 15% annually and grow our
earnings 15% to 20% annually, while maintaining an investment-grade quality balance sheet. Our
achievement of these annual goals will lead us to our goal of becoming the first homebuilder to deliver
100,000 homes in a single year. All of our goals are based on organic growth without acquisitions, although
we will continue to evaluate strategic acquisition opportunities as they arise.
     We plan to capitalize on our strong operating margins, cost controls and low-cost overhead structure
to continue to profitably grow our businesses in each of our existing markets and to expand into satellite
markets surrounding our core homebuilding markets. The U.S. homebuilding industry remains fragmented,
and we see significant opportunities to use our scale and operational advantages to continue to profitably
aggregate market share from smaller builders, who generally have lower operating margins and more
limited access to capital. We are focused on taking advantage of these consolidation opportunities to
achieve our growth and profitability goals, regardless of the overall U.S. housing market conditions.
     Our unique decentralized and entrepreneurial approach to the homebuilding business has proven to be
the industry-leading model. It has enabled us to grow profitably through all economic cycles, and will help
us accomplish our goals in the future. We are an entrepreneurial company, with a decentralized operating
structure and centralized controls. Our structure is based on the fundamental belief that homebuilding is
truly a local business. We entrust our division management teams with the authority and responsibility to
make the decisions that affect their ability to succeed in their markets, and we expect them to react to
changes in their markets and adjust land positions, product and pricing as necessary to grow profitably. In
many of our markets, we still customize our homes in response to requests from homebuyers, which allows
us to say ""Yes'' to potential homebuyers when other national builders must say ""No.'' While our
homebuilding operations are decentralized, our corporate office provides oversight of what we consider to
be the key risks of our business. These include capital allocation, final approval and funding of all land and
lot purchases, financing, accounting, management reporting and division president incentive plans.
     Our decentralized and entrepreneurial business model allows our people to excel, and our people are
ultimately the difference between us and the rest of the industry. We are a team of 9,000 diverse
individuals that work together toward the common goals we have set for ourselves. We live and work
together according to a code we call the ""Hortonisms'' that embodies our core business principles and
values, such as accountability, responsibility, frugality, simplicity, loyalty, humility and mutual respect. We
treat each other as fellow members of the ""Horton family,'' and we have several key programs that
promote this family culture, including a summer camp for children of our employees, financial support for
the families of employees called to active service in the military, natural disaster relief for extended family
members of our employees and a program to provide affordable homes to employees who need help to
realize home ownership. Our key managers are also shareholders through direct stock ownership and
participation in our stock option plans, and we encourage our employees to participate in our employee
stock purchase plan. Because our employees are shareholders as well as entrepreneurs, their decisions are
based on the long-term best interests of the Company.
     We appreciate and thank our 9,000 employees for their contributions to our success. We also thank
our thousands of suppliers and subcontractors, who are part of our extended Horton family and are
tremendous partners in our success as America's Builder.
     We thank all D.R. Horton shareholders for helping us build a company with a solid foundation and an
exciting future. We continue to believe that our stock valuation has significant upside potential. Our belief
is grounded in the long-term consistent track record of revenue and earnings growth produced by our
decentralized and entrepreneurial business model, combined with our unmatched competitive advantages,
including our size, geographic diversity, operating margins and balance sheet strength.
     This past year, we moved our corporate offices back to Fort Worth, Texas, where the Company built,
sold and delivered its first home in 1978. We are glad to be back home, building on our Company's initial
foundation laid 28 years ago and working toward our goal of becoming the first homebuilder to deliver
100,000 homes in a single year.
   We look forward to another successful year in fiscal 2006 as the largest and most profitable
homebuilder in America!




                                                       Donald R. Horton
                                                       Chairman of the Board
